如何在 Ubuntu 16.04,15.10,14.04 中安装 GIMP 2.8.16

翻译 struggling 1008次浏览 0个评论

GIMP 2.8.16

GIMP 2.8.16

GIMP 图像编辑器 2.8.16 版本在其20岁生日时发布了。下面是如何安装或升级 GIMP 在 Ubuntu 16.04, Ubuntu 15.10, Ubuntu 14.04, Ubuntu 12.04 及其衍生版本中,如 Linux Mint 17.x/13, Elementary OS Freya。

GIMP 2.8.16 支持 OpenRaster 文件中的层组,修复了 PSD 中的层组支持以及各种用户界面改进,修复了 OSX 上的构建系统,以及更多新的变化。请阅读 官方声明

GIMP image editor 2.8,16

GIMP image editor 2.8,16

如何安装或升级:

多亏了 Otto Meier,Ubuntu PPA 中最新的 GIMP 包可用于当前所有的 Ubuntu 版本和其衍生版。

1. 添加 GIMP PPA

从 Unity Dash 中打开终端,或通过 Ctrl+Alt+T 快捷键打开。在它打开它后,粘贴下面的命令并回车:

  1. sudo add-apt-repository ppa:otto-kesselgulasch/gimp

add GIMP PPA

add GIMP PPA

输入你的密码,密码不会在终端显示,然后回车继续。

2. 安装或升级编辑器

在添加了 PPA 后,启动 Software Updater(在 Mint 中是 Software Manager)。检查更新后,你将看到 GIMP 的更新列表。点击 “Install Now” 进行升级。

upgrade-gimp2816

upgrade-gimp2816

对于那些喜欢 Linux 命令的,按顺序执行下面的命令,刷新仓库的缓存然后安装 GIMP:

  1. sudo apt-get update
  2. sudo apt-get install gimp

3. (可选的) 卸载

如果你想卸载或降级 GIMP 图像编辑器。从软件中心直接删除它,或者按顺序运行下面的命令来将 PPA 清除并降级软件:

  1. sudo apt-get install ppa-purge
  2. sudo ppa-purge ppa:otto-kesselgulasch/gimp

就这样。玩的愉快!


via: http://ubuntuhandbook.org/index.php/2015/11/how-to-install-gimp-2-8-16-in-ubuntu-16-04-15-10-14-04


DevOps-田飞雨 》》转载请注明源地址
喜欢 (0)or分享 (0)
发表我的评论
取消评论
*

表情 贴图 加粗 链接 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址